Bug 574392 - [RHEL4 Xen]: i386 Guest crash when host has >= 64G RAM [rhel-4.8.z]
Summary: [RHEL4 Xen]: i386 Guest crash when host has >= 64G RAM [rhel-4.8.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel-xen
Version: 4.8
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 504988
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-17 13:17 UTC by RHEL Product and Program Management
Modified: 2010-05-05 13:05 UTC (History)
21 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-05 13:05:33 UTC


Attachments (Terms of Use)
reproduce log (kernel-xenU-2.6.9-89.EL) (3.96 KB, text/plain)
2010-04-30 12:58 UTC, Qixiang Wan
no flags Details
update kernel and boot up, dmesg log (4.52 KB, text/plain)
2010-04-30 12:59 UTC, Qixiang Wan
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0394 normal SHIPPED_LIVE Important: kernel security, bug fix, and enhancement update 2010-05-05 13:05:05 UTC

Description RHEL Product and Program Management 2010-03-17 13:17:25 UTC
This bug has been copied from bug #504988 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 3 Vitaly Mayatskikh 2010-04-20 08:32:22 UTC
Committed in 89.0.25.

Comment 5 Qixiang Wan 2010-04-30 11:22:40 UTC
reproduced on:
Machine: Dell R900 (128G memory)
Host : RHEL-Server-5.4 x86_64
PV guest : RHEL-AS-4.8 32bit kernel-xenU-2.6.9-89.EL

after update kernel-xenU-2.6.9-89.0.25.EL.i686.rpm, guest can boot up successfully.

32bit Dom0 can't support > 64G memory , so didn't test on it.

Change status to "VERIFIED"

Comment 6 Qixiang Wan 2010-04-30 12:58:31 UTC
Created attachment 410397 [details]
reproduce log (kernel-xenU-2.6.9-89.EL)

Comment 7 Qixiang Wan 2010-04-30 12:59:27 UTC
Created attachment 410399 [details]
update kernel and boot up, dmesg log

Comment 9 errata-xmlrpc 2010-05-05 13:05:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0394.html


Note You need to log in before you can comment on or make changes to this bug.